From:	Gene Matocha <mogemame@ix.netcom.com>
Subject: Jam Session for Beginner
Date:	Thu, 6 Jun 1996 09:22:22 -1000
Organization: Digital Fidelity
Message-ID: <31B72FEE.1326@ix.netcom.com>

I am new to stunt kiting and am considering upgrading from my beginner 
Spitfire. I would like a kite that perfroms well in light air (which is 
mostly what I get here), is possible for a beginner to fly, has 
capabilities to do more advanced tricks (read radical but flyable), and 
is durable enough to withistand beginner abuse. 

I am looking at a Jam Session. Any opinions?

Any suggestions on a different kite?

Thanks,
Gene Matocha



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


From:	"Dirk Leas" <dirkl@midak.com>
Subject: Re: Jam Session for Beginner
Date:	Thu, 6 Jun 1996 15:21:05 -1000
Organization: MIDAK University
Message-ID: <01bb540f.c7af07c0$682e44c6@primenet.primenet.com>


> Gene Matocha <mogemame@ix.netcom.com> wrote in article
<31B72FEE.1326@ix.netcom.com>...
> I am new to stunt kiting and am considering upgrading from my beginner 
> Spitfire. I would like a kite that perfroms well in light air (which is 
> mostly what I get here), is possible for a beginner to fly, has 
> capabilities to do more advanced tricks (read radical but flyable), and 
> is durable enough to withistand beginner abuse. 
> 

I bought a JS a while back.  It was my FIRST studunter and it took (should
say takes) all my abuse and it even flies in Phoenix.  Sometimes it seems
like breeze to us is the hot air raising off the 110 degree pavement.  You
already know how popular it is with the more advanced fliers.

Do pick up some extra standoffs -- get the longer ones and cut them down
if you need.  They're only about $2.50 or so, so pick up 2 or 3.

Adios,
Dirk



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


From:	dewi@mail.cableol.net (Dewi Daniels)
Subject: Re: Jam Session for Beginner
Date:	Sat, 8 Jun 1996 04:41:57 -1000
Organization: Cable OnLine Limited
Message-ID: <31b9902c.1681858@news.cableol.net>

>I am new to stunt kiting and am considering upgrading from my beginner 
>Spitfire. I would like a kite that perfroms well in light air (which is 
>mostly what I get here), is possible for a beginner to fly, has 
>capabilities to do more advanced tricks (read radical but flyable), and 
>is durable enough to withistand beginner abuse. 
>
>I am looking at a Jam Session. Any opinions?
>
>Any suggestions on a different kite?

I've got a Jam Session, and I'm very pleased with it. It's got a good
wind range (about 4-25 mph), is very well built, easy to fly, and can
do a lot more tricks than I can do.

Have you also considered the Phantom Elite UL? It's not a radical
kite, but flies extremely well in low wind.
-- 
Dewi Daniels
Guildford, England



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


From:	brayra@scott.net (richard a. bray)
Subject: Re: Jam Session for Beginner
Date:	Sat, 8 Jun 1996 21:13:09 -1000
Organization: Scott Network Services, Inc.
Message-ID: <4pdtd4$kj7@news.scott.net>

Gene Matocha <mogemame@ix.netcom.com> wrote:
>I am looking at a Jam Session. Any opinions?

What area are you in? I am in Birmingham, AL. The wind is gets very
light during the summer. I'm lucky to get 3-5mph winds.

My Jam Session is the Icarex version. It flies pretty well in low
winds. The bridle it comes with is very adjustable. Also, if you don't
know how to do any tricks yet, the kite comes with a great video and
written instructions.

All in all, its a great deal

>Any suggestions on a different kite?

On the other hand, if your wind range falls between 0-3mph, I would
recommend finding a lighter kite. You can fly a Jam Session in zero
wind, if you don't mind running backwards at 2 to 3 miles per hour.


-- Eagles may fly, but weasles never get sucked into jets.

Richard A. Bray            Southern Data Systems
brayra@scott.net           Birmingham, AL



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


